/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1 
*/
.product .box-content-product h3{
	line-height: 50px;
	margin: 0;
}
.left-sidebar{
	float: left;.block_price_promise .vc_col-sm-2
	margin-left: 5px; 
}
/*.box-sidebar{
	background: #689b02;
	height: 50px;
}*/
.box-sidebar .widget-title{
	background: #689b02;
	height: 50px;
}

.box-sidebar h3{
    line-height: 48px;
    padding-left: 20px;
	color: white;
	font-size: 18px;
}
.sidebar-right{
    display: inline-block;
    margin: 0px 0px 0px 17px; 
}	
.box-content-product{
	background: #006699;
	float: left;
}
.box-content-product h3,.box-content-product h4{
	padding: 10px;
    padding-left: 20px;
    float: left;
    color: white;
}
.box-content-product h4.right{
	float: right;
	margin-left: 11px;
}
.woocommerce div.product{
	float: left;
    padding: 0px 0px 0px 17px;
}
button.single_add_to_cart_button.button.alt:hover {
    background: #db6c01 !important; 
}
button.single_add_to_cart_button.button.alt {
    background: #689b02 !important;
}
span.amount { 
    color: #006699;
}
.product h2 {
    color: #03668f;
}
.product ul.products li{
    text-align: center ;
	border: 1px solid #dddddd ;
}
/*.woocommerce-tabs.wc-tabs-wrapper{
	display: none !important;
}*/ 
p.product.woocommerce.add_to_cart_inline {
    border: none !important;
	text-align: center;
}
a.button.add_to_cart_button.add-cart {
	position: absolute;
    bottom: 15px;
    right: 50px;
    background: #689b02;
    height: 40px;
    width: 110px;
    line-height: 22px;
}
a.button.add_to_cart_button.add-cart:hover{
	background: #db6c01 !important;
}
img.attachment-shop_single.size-shop_single.wp-post-image {
    border: 1px solid #dddddd !important;
}
.product_meta,.woocommerce div.product p.stock{
	display: none !important;
}

ul.product-categories li.cat-item {
    margin-left: 20px !important;
	position: relative;
}
ul.product-categories li.cat-item a{
	color: #333 !important;
}
ul.product-categories li.cat-parent i{
	position: absolute;
	right: 0;
	top: 5px;
	cursor: pointer;
}
.slide-title h2, .left-sidebar .widget-title{
	position: relative;
}
.left-sidebar .widget-title i, .slide-title h2 i{
	cursor: pointer;
	color: #fff;
	font-size: 16px;
}
.left-sidebar .widget-title i{
	right: 15px;
	top: 18px;
}

/*.home ul.product-categories li.cat-parent i{
	display: none;
}*/
/*ul.product-categories li.cat-item.cat-parent > a{
	position: relative;
}
ul.product-categories li.cat-item.cat-parent > a:before{
	position: absolute;
	content: '\f067';
	font-family: FontAwesome;
	right: 3px;
	top: 0;
}*/
ul.product-categories li.cat-item .children{
	display: none;
}
ul.product-categories li.cat-item.current-cat-parent .children{
	display: none;
}
ul.product-categories li.cat-item.current-cat .children{
	display: none;
}
ul.product-categories li.cat-item a:hover{
	color: #689b02 !important;
}
.yith-wcbsl-widget-position{
	display: none ;
}
ul.yith_wcbsl_bestsellers_list_widget li{
	height: 150px;
	box-shadow: none;
}
.ascend.woocommerce #sidebar div ul li{
	padding: 0 !important;
}
ul.yith_wcbsl_bestsellers_list_widget li div.yith-wcbsl-widget-image{
    width: 40%;
    height: 90px;
	float: left;
    margin: 5px 0px 0px 5px;
}
ul.yith_wcbsl_bestsellers_list_widget li div.yith-wcbsl-widget-title{
    padding: 10px 20px 0px 20px;
}
.woocommerce .product-wrap{
	margin-top: 10px;
}
ul.products li.product.classic h3{
	font-weight: 600 !important;
}
#post-area.col_last{
	padding-left: 0px !important;
}
.product .full-width-content p.woocommerce-result-count{
    padding-top: 46px;
	padding-bottom: 0px;
}
.product .full-width-content h1.page-title, .product .full-width-content .term-description, .term-description p span strong{
	display: none;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	margin-right: none !important;
}
.woocommerce .full-width-content .page-title, .woocommerce .full-width-content .woocommerce-result-count{
	padding-left: 0 !important;
}
.woocommerce .full-width-content .woocommerce-ordering{
	right: 0 !important;
}

.yith_wcbsl_bestsellers_list_widget li .add_to_cart_inline .amount{
    font-size: 20px;
    font-weight: 600;
    display: inline-block;
    margin-bottom: 15px;	
}
ul.yith_wcbsl_bestsellers_list_widget li div.yith-wcbsl-widget-title{
	text-align: center;
	width: 100%;
	line-height: 20px;
	text-transform: inherit;
}
ul.yith_wcbsl_bestsellers_list_widget li div.yith-wcbsl-widget-title a{
	font-weight: 600;
}
ul.yith_wcbsl_bestsellers_list_widget li.product .amount{
	font-weight: 600;
	font-size: 20px;
}
ul.yith_wcbsl_bestsellers_list_widget li p.add_to_cart_inline{
	width: 100%;
	padding: 20px 0px 0px 0px !important;
} 
.product ul.products li .amount{
	font-weight: 600;
	font-size: 20px;
}
.product .full-width-content ul.products li.product-cat-new-products .add_to_cart_inline a.button{
    display: inline-block;
}
.product .full-width-content ul.products li.product-cat-new-products .amount{
    font-weight: 600;
    font-size: 20px;
    margin: auto;
}
.product .full-width-content ul.products li.product-cat-new-products{
	
}
.product .full-width-content ul.products li.product-cat-new-products{
	border: 1px solid #dddddd;
}
.product .full-width-content ul.products li.product-cat-new-products .add_to_cart_inline{
    text-align: center;
    margin: auto;
}
.product  h4{
	color: #03668f;
	font-weight: 800;
}
.product .full-width-content{
	width: 100% !important;
	display: inline-block;
}
.single-product-summary .summary .cart p{
    margin-right: 240px;
    margin-top: 13px;
}
.woocommerce ul.products li.product-cat-hardware .product-wrap img, .woocommerce-page ul.products li img{
	width: 80% !important;
	margin: 10%;
}
.woocommerce ul.products li.product.classic h3, .woocommerce-page ul.products li.product.classic h3{
    font-weight: bold !important;
    margin: 0px 20px 0px 20px;	
}
.woocommerce ul.products li.product p.add_to_cart_inline{
	width: 100% !important;
}
.left-sidebar ul.product-categories li ul.children{
	margin: 0px !important;
}
.product .box-content-product h4.right{
	color: #fff;
}
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img{
	margin: 10px auto;
}
.container-wrap{
	background-color: #fff !important;
}
.product .yith-wcbsl-badge-wrapper.yith-wcbsl-mini-badge .yith-wcbsl-badge-content{
	z-index: 1;
}
.product .term-description p strong {
    font-size: 15px !important;
    float: right;
    display: inline-block;
}
.product .term-description {
    float: right;
    margin: 13px;
    color: #fff;
	line-height: 1.3;
}
.product .term-description p{
	padding-bottom: 0px;
	font-size: 18px !important;
}
.product .term-description p b, .product .term-description p strong, .product .term-description p span{
	font-size: 18px !important;
}
.product ul.products li p.product a.button,ul.yith_wcbsl_bestsellers_list_widget li p.product a.button{
	border-radius: 0px;
	text-transform: inherit;
}
.product .full-width-content ul.products li.product.classic h3, .product .related ul.products li.product h3{
    font-weight: 600 !important;
	margin-top: 0px !important;
}
.product ul.products li.product .button{
	margin-top: 5px;
}
.widget_product_categories > .product-categories {
        padding: 10%;
}
.add_to_cart_inline .add_to_cart_button{
	padding-left: 20px !important;
	position: relative;
}
.add_to_cart_button:before{
	content: "\f07a";
	font-family: FontAwesome;
margin-right:5px;
}
.home .full-width-content ul.products li.product{
	text-align: center;
}
/* Reponsive */
@media (min-width: 690px){
	#top .row .col_last{
		margin-right: -7px;
	}
	.container-wrap .product{
		width: 100%;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}
@media (min-width: 1000px){
	.full-width-content ul.products li.product, .woocommerce-page .full-width-content ul.products li.product{
		width: 23.50% !important;
	}
	.woocommerce-page .full-width-content ul.products li.product.last, .full-width-content ul.products li.product.last{
		margin-right: 0px !important;
	}
	.full-width-content ul.products li.product.last, .full-width-content ul.products li.product.last{
		margin: 0;
	}
	.full-width-content ul.products li:nth-child(4n+1), .woocommerce-page .full-width-content ul.products li:nth-child(4n+1){
		margin-left: 0px !important;
	}
	.home .full-width-content ul.products li:nth-child(5){
		margin-right: 0 !important
	}
.home .full-width-content ul.products li.product, .woocommerce-page .full-width-content ul.products li.product{
		width: 18% !important;
	}
}
@media (min-width: 1500px){
	.full-width-content ul.products li.product, .related ul.products li.product{
		width: 20% !important;
	}
	.woocommerce-page .full-width-content ul.products li.product.last, .full-width-content ul.products li.product.last{
		margin-right: 0px !important;
	}
	.full-width-content ul.products li.product.last, .full-width-content ul.products li.product.last{
		margin: 0;
	}
	.full-width-content ul.products li:nth-child(5n+1), .woocommerce-page .full-width-content ul.products li:nth-child(5n+1){
		margin-left: 0px !important;
	}
	.full-width-content ul.products li:nth-child(5n+6), .related ul.products li:nth-child(5n+6){
		clear: none !important;
	}
}
body #header-outer{
	padding-top: 0 !important;
}
/*.top-header{
	background: green;
	color: #fff;
}*/
.top-header .widget-title{
	display: none;
}
.top-header .textwidget{
	line-height: 25px;
	padding: 5px 0;
	font-size: 18px;
	font-weight: 500;
	color: #006699;
}
.top-header .textwidget p{
	padding-bottom: 0;
	font-weight: 700;
	font-size: 20px;
}
.top-header .textwidget span{
	font-size: 14px;
	color: #888;
}
body #header-outer .cart-menu{
	top: 62px;
}
body #header-outer header .header-bottom{
	padding-top: 10px !important;
}
body ul.product-categories li.current-cat a{
	position: relative;
	color: #689b02 !important;
	font-weight: bold;
}
.product-categories li.current-cat a:before{
	content: "\f101";
	font-family: FontAwesome;
	position: absolute;
	left: -10px;
}
.search-form-home{
	margin-bottom: 10px !important;
}
form.search{
	display: table;
	margin: 0 auto;
	margin-top: 15px;
}
form.search input[type='text']{
	float: left;
	width: 60%;
	height: 45px;
}
form.search input[type='submit']{
	float: left;
	width: 40%;
	height: 45px; 
	line-height: 10px;
}
.call-us{
	display: table;
	margin: 0 auto;
	font-size: 16px;
	color: #669900;
}
.call-us .txt-call{
	padding-bottom: 0;
	font-weight: bold;
	color: #d96c00;
}

/* New Css */
.top-header{
	text-align: right;
	box-shadow: 0 3px 12px -8px gray;
}
.special-products .special-product{
	padding: 14px 0 14px 25px;
    font-size: 20px;
    color: #fff;
    font-weight: 600;
	letter-spacing: -0.5px;
}
.search-form{
	margin: 10px 0;
	padding: 0 25%;
}
.search-form input[type="text"]{
	width: 84%;
	float: left;
	height: 50px;
}
.search-form input[type="submit"]{
	height: 50px;
}
.block-content-home .wpb_text_column{
	height: 90px;
}
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img{
	max-height: 170px;
	width: auto !important;
}
.woocommerce ul.products li.product.classic h3, .woocommerce-page ul.products li.product.classic h3{
	height: 50px;
}
.form-search-homepage input[type="search"]{
	height: 52px;
	width: 99%;
}
.form-search-homepage .select-cat{
	position: absolute;
    width: 20%;
    height: 52px;
    right: 8%;
    box-shadow: none !important; 
	border: 1px solid #ccc;
	border-right: none;
	font-size: 14px;
	top: 0;
}
.form-search-homepage .select-cat span{
	position: absolute;
	width: 100%;
	height: 52px;
	line-height: 52px;
	top: 0;
	left: 0;
	padding-left: 10px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 15px;
}
.form-search-homepage .select-cat span:after{
	font-family: FontAwesome;
	content: "\f0d7";
	position: absolute;
	right: 7px;
}
.form-search-homepage .select-cat select{
	height: 99%;
	opacity: 0;
	position: relative;
	z-index: 10;
}

.form-search-homepage button[type="submit"]{
	position: absolute;
    right: 20px;
    height: 52px;
}
.home .full-width-content div#n2-ss-3.n2-ss-load-fade.n2-ss-loaded{
	margin: 0 auto !important;
	text-align: center;
	float: none;
}
.home .full-width-content #n2-ss-3-align > .n2-padding{
	margin-left: -8px;
}
.btn.btn-quickview {
    position: absolute;
    top: 50%;
    left: 50%;
    background: #689b02;
    transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    max-width: 100px;
    color: #fff;
    border-radius: 3px;
    z-index: 9;
    transition: all 0.3s ease-in;
    display: none;
}
.btn.btn-quickview:hover{
	background: #006699;
	transition: all 0.3s ease-out;
}
.woocommerce ul.products li.product:hover .btn.btn-quickview{
	display: block;
}
.ajax-loading{
	background: url('img/loading_spinner.gif') transparent center no-repeat;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	content: "";
	width: 200px;
	height: 200px;
	display: block;
}
#popup-quickview-product{
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	background: rgba(0,0,0,0.7);
	overflow: auto;
	text-align: center;
}
#popup-quickview-product .content-quickview{
	width: 900px;
	min-height: 400px;
	background: #fff;
	max-width: 95%;
	border: 1px solid #ddd;
	display: inline-block;
	position: relative;
	top: 0;
	padding: 50px 20px;
	margin: 70px auto;
}
.content-quickview .btn-close{
	position: absolute;
	right: -15px;
	z-index: 999;
	color: #000;
	top: -15px;
	font-size: 30px;
	padding: 0;
	background: #fff;
	border-radius: 50%;
	width: 35px;
	height: 35px;
	text-align: center;
	cursor: pointer;
}
.content-quickview .btn-close > i{
	float: none;
	margin-right: -1px;
	margin-top: 2px;
}
.show-quickview-product{
	overflow: hidden;
}
.content-quickview .content-product{
	text-align: left;
}
.col-left{
	float: left;
}
.col-right{
	float: right;
}
.content-quickview #single-meta{
	position: absolute !important;
	right: 0;
	border: 2px solid #ddd;
	border-radius: 20px;
	padding: 7px 15px;
	max-width: 110px;
}
.content-quickview #single-meta .icon-default-style{
	font-size: 16px !important;
	width: 16px;
	line-height: 22px !important;
	margin-right: 7px;
	height: 20px;
}
.content-quickview #single-meta .icon-default-style:before{
	color: #888 !important;
	font-size: 16px !important;
}
.content-quickview .meta-share-count:hover a span.share-count-total,
.content-quickview .meta-share-count:hover a span.plural,
.content-quickview .meta-share-count:hover a span.singular{
	opacity: 0;
}
.content-quickview .meta-share-count:hover a span.plural,
.content-quickview .meta-share-count:hover a span.singular{
	padding-left: 3px !important;
}
.content-quickview .meta-share-count a span{
	opacity: 1;
	color: #888;
	transition: color 0.2s linear;
	line-height: 20px !important;
	font-family: inherit !important;
	font-size: inherit;
	padding-left: 0;
}
.content-quickview li.meta-share-count .nectar-social a span{
	display: none;
}
.content-quickview #single-meta ul li.meta-share-count .nectar-social,.content-quickview ul li.meta-share-count .nectar-social {
    width: 188px;
    text-align: right;
    border-radius: 5px;
    padding: 10px 0;
    display: none;
}
.content-quickview #single-meta ul li.meta-share-count .nectar-social{
	position: absolute;
	top: -2px;
	right: 0;
}
.content-quickview #single-meta:hover{
	border: 0;
}
.content-quickview .single-product-image{
	border: 1px solid #ddd;
	text-align: center;
	padding: 20px 0 0;
}
.content-quickview .single-product-image img{
	float: none;
}
.content-quickview .span_7.col-left{
	padding-left: 20px
}
.content-quickview .stock{
	display: none;
}
.content-quickview p.price{
	top: 0;
	font-size: 30px;
}
.content-quickview .single-product-info > h2,
.content-quickview .single-product-info > h2 a{
	font-size: 30px;
	color: rgb(68, 68, 68);
}
.content-quickview .single-product-info .price-box{
	display: inline-block;
}
.content-quickview .single-product-info .single_add_to_cart_button{
	margin-top: 50px;
	border-radius: 0;
	height: 50px;
	padding: 0 20px
}
.content-quickview .single-product-info .description{
	margin-bottom: 20px;
}

/* Home page new */
.row_infor_site .item-info{
	background: #d96c00;
	padding: 10px;
}
.row_infor_site .item-info .block-left img.img-hover{
	display: none;
}
.row_infor_site .item-info .block-left{
	width: 50px;
	float: left;
	margin-bottom: 0;
	margin-top: 10px;
}
.row_infor_site .item-info .block-right{
	width: calc(100% - 50px);
	width: -webkit-calc(100% - 50px);
	width: -ms-calc(100% - 50px);
	width: -o-calc(100% - 50px);
	width: expression(100% - 50px);
	display: inline-block;
	padding: 10px 0 10px 10px;
}
.row_infor_site .item-info em{
	color: #fff;
	font-style: normal;
	font-size: 20px;
	font-weight: 600;
}
.row_infor_site .item-info p.text, .row_infor_site .item-info p{
	padding-bottom: 0;
	color: #fff;
}
.row_infor_site .span_12 .vc_col-sm-2{
	width: 20%;
	padding: 0 5px;
}
.row_infor_site > .span_12{
	padding: 0 19px 0 9px;
}
.row_infor_site{
	margin-top: 25px;
	margin-bottom: 35px !important;
}
/* Reponsive */
@media screen and (max-width: 1000px){
	.form-search-homepage{
		display: none;
	}
}
@media screen and (max-width: 1265px){
	.form-search-homepage select{
		right: 10%;
	}
}
@media (min-width: 690px){
	.full-width-content.vc_row-fluid .block-content-home .vc_col-sm-2 {
		width: 18.4%;
		margin-right: 2%;
		margin-bottom: 2%;
	}
	.full-width-content.vc_row-fluid .block-content-home .vc_col-sm-2:last-child{
		margin-right: 0;
	}
}
@media (max-width: 690px){
	.full-width-content.vc_row-fluid .block-content-home .vc_col-sm-2 {
		margin: 0;
	}
	body .vc_row-fluid.row_infor_site .vc_col-sm-2[class*="vc_col-sm-"]{
		margin-left: 0;
	}
}
.product .full-width-content .products .product-category{
 	position: relative;
	margin-top: 2% !important;
	margin-bottom: 0;
}
.product .full-width-content .products .product-category a h3{
	background-color: #006699;
	width: 100%;
	height: 50px;
	top: 0;
	color: #fff;
	position: absolute;
	margin-top: 0 !important;
	padding: 10px 0 0 10px;
	text-align: left;
	line-height: 25px !important;
}
.product .full-width-content .products .product-category a h3 mark{
	color: #fff;
}
.product .full-width-content .products .product-category a img{
	overflow: hidden;
	margin: 0 auto;
	margin-top: 90px;
	position: relative;
}
.product-category mark.count{
	display: none;
}
ul.products li.product-category a h3{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.single-product .product .upsells.products h2,
.single-product .related.products h2{
	font-size: 18px !important;
	font-weight: bold;
	line-height: 24px !important;
	padding: .5em;
}
.productinfo-show-discounts{
	float: left;
	margin: 0 0 3em 0 !important;
}
.single-product.woocommerce-page div.product div.images div.thumbnails li a{
	width: 100% !important;
}
.single-product.woocommerce-page div.product div.images div.thumbnails li a img{
	width: auto;
	height: 100%;
}
.thumbnails .bx-next img{
	float: right;
}
.home .vc_col-sm-10 > .wpb_wrapper{
	padding-right: 20px;
}
@media (max-width: 1000px) and (min-width: 1px) {
	.home .vc_col-sm-10 > .wpb_wrapper{
		padding:0 20px;
	}
	.home .first-section .span_12 .sidebar-categories.vc_col-sm-2{
		padding: 0 3% 3% 3% !important;
	}
	.home .first-section .wpb_wrapper #n2-ss-3 .n2-ss-slider-1,
	.home .first-section .wpb_wrapper #n2-ss-3 .n2-ss-slider-1 .n2-ss-slide{
		display: inline;
		width: 100% !important;
	}
	.row-category{
		display: none;
	}
	body #slide-out-widget-area a.slide_out_area_close{
		top: 28px !important;
	}
	.row_infor_site .vc_col-sm-2{
		width: 33.33% !important;
		padding-bottom: 10px;
	}
}
@media (max-width: 769px){
	.content-quickview .col-left{
		width: 100% !important
	}
	.content-quickview .span_7.col-left{
		padding-left: 0;
		margin-top: 20px;
	}
}
@media (max-width: 690px){
	.row_infor_site .vc_col-sm-2 {
	    width: 50% !important;
	}
}
@media (max-width: 549px){
	.row_infor_site .vc_col-sm-2 {
	    width: 100% !important;
	}
}
.row_infor_site .vc_col-sm-2 .item-info{
	transition: all 0.3s ease-in-out;
	border: 1px solid transparent;
}
.row_infor_site .vc_col-sm-2:hover .item-info{
	background: #fff;
	border: 1px solid #d96c00;
}
.row_infor_site .vc_col-sm-2 .block-left img{
	max-width: 100%;
}
.row_infor_site .vc_col-sm-2:hover .block-left img:first-child{
	display: none;
}
.row_infor_site .vc_col-sm-2:hover .block-left .img-hover{
	display: block;
}
.row_infor_site .vc_col-sm-2:hover .item-info em,
.row_infor_site .vc_col-sm-2:hover .item-info p{
	color: #d96c00;
}

.woocommerce .single-product-linked-div ul.products > li.product{
	width: 50% !important;
}
.block_price_promise{
	display: inline-block;
	background: #fff;
	padding: 0 10px;
}
.block_price_promise .vc_col-sm-2{
	padding-left: 5px!important;
	padding-right: 5px!important;
	width: 20%!important;
	margin: 0!important;
	float: left!important!important;
}
.block-time-open{
	margin-top: 20px;
}
.block-time-open strong{
	font-size: 22px;
	color: #444;
}
.row .vc_col-sm-2 h2{
	font-size:23px;
}
body .wpb_text_column{
	margin-bottom:20px;
}

}
@media (min-width: 980px){
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce .products.related  .products .product{
	width:22%!important;
}
}
#black-studio-tinymce-6{
	margin-bottom:0;
}